/* this is used to style the turotial page. */
body {
        background-image:  url("../EEP/header_bg.jpg");
        background-repeat: repeat-x;
        margin: 0px;
        padding: 0px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 75%;
        color: #666666;
        line-height: 180%;
}
#content {
        width: 100%;
        padding-top: 60px;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 30px;
}
#content a:link, #content a:active, #content a:visited {
        text-decoration : underline;
        color: #35699B;
}
#content a:focus, #content a:hover{
        text-decoration : none;

        -moz-outline:0;
        color: #FFFFFF;
        background-color: #366EA1;
}
#content-text {
        padding-top: 160px;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 30px;
}
#content-text a:link, #content a:active, #content a:visited {
        text-decoration : underline;
        color: #35699B;
}
#content-text a:focus, #content a:hover{
        text-decoration : none;

        -moz-outline:0;
        color: #FFFFFF;
        background-color: #366EA1;
}

#content-text  a[href ^="#"] {
    color: #0066BB;
    background: url("../EEP/src/external.png") center right no-repeat;
    padding-right: 13px;
}


h1 {
        color: #366A9C;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 190%;
}

h2 {    color: #366A9C;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 150%; }

code {
        font-size: 12px;
        color: #FFFFFF;
        padding: 15px;
        width: 705px;
        background-color: #366E9F;
        display: block;
        font-family: "Courier New", Courier, mono;
        border-left-width: 15px;
        border-left-style: groove;
        border-left-color: #0099FF;
}
hr {
        height: 1px;
        border-top-width: 1px;
        border-top-style: dotted;
        border-top-color: #366B9F;
        padding: 0px;
        margin-top: 40px;
        margin-bottom: 20px;
        display: block;
        border-bottom-width: 0px;
        border-bottom-style: none;
}


/* this is the CSS for the menu that you will need. */
#menu_holder {
        height: 58px;
        width: 100%;
        display: block;
        position: absolute;
        top: -58px;
}
#navbar {
        height: 58px;
        width: 612px;            /* 542 alt */
        margin: 0px auto;
        padding: 0px;
        background-image: url("../EEP/right.png");
        background-repeat: no-repeat;
        background-position: right;
}
#hit_area {
        height: 120px;
        width: 100%;
        margin: 0px;
        padding: 0px;
        display: block;
        background-image: url("../EEP/badge.jpg");
        background-repeat: no-repeat;
}
#hit_area2 {
        width: 100%;
        background-image: url("Model-Menue.jpg");
        background-repeat: no-repeat;
        background-position: center top;
        padding: 0px;
        display: block;
        position: absolute;
        margin: 0px;
        left: 0px;
        top: 120px;
}
#navbar ul {
        margin: 0px;
        padding: 0px 0px 0px 21px;
        height: 58px;
        list-style-type: none;
        background-image: url("../EEP/left.png");
        background-repeat: no-repeat;
}
#navbar li{
        margin: 0px;
        padding: 0px;
        float: left;
}
#navbar li a:link, #navbar li a:active, #navbar li a:visited {
        background-image: url("../EEP/middle.png");
        background-repeat: repeat-x;
        height: 58px;
        width: 99px; /* alt 100px */
        display: block;
        line-height: 58px;
        font-weight: bold;
        color: #666666;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
        font-size: 120%;
}
#navbar li a:focus, #navbar li a:hover{
        text-decoration : none;
        -moz-outline:0;
        color: #FFFFFF;
        background-image: url("../EEP/rollOver.png");
        background-repeat: repeat-x;
}
#text_area {
        width: 100%;
        padding: 0px;
        position: absolute;
        margin: 0px;
        left: 0px;
        top: 280px;
        z-index: -1;
}
.text
{       text-align:justify;
        margin-left:15px;
        margin-top:-20px;
}
div.Bildli
{       position:absolute;
        top:-35px;
        left:240px;
        width:200px;
        height:150px;
}
div.Bildre
{       position:absolute;
        top:-35px;
        right:0px;
        width:200px;
        height:150px;
}
div.Bildre2
{       position:absolute;
        top:-35px;
        right:200px;
        width:200px;
        height:150px;
}
div.text
{       text-align: justify;
        position:absolute;
        top:35px;
        left:440px;
        width:450px;
        height:150px;


}
div.Altertext
{      text-align: justify;
       position:absolute;
       top:880px;
       left:20px;
       width:1300px;
       height:150px;
}
div.Altertext  a {
   color: #0000AA;
}

/* Das ist der Link-Teil wie im Wiki. */
a {
   color: #0000AA;
}
a[href ^="#"] {
    color: #0066BB;
    background: url("../EEP/src/external.png") center right no-repeat;
    padding-right: 13px;
}
a[href ^="http://"] {
    color: #0066BB;
    background: url("../EEP/src/external.png") center right no-repeat;
    padding-right: 13px;
}
a[href ^="gopher://"] {
   color: #0066BB;
    background: url("../EEP/src/external.png") center right no-repeat;
    padding-right: 13px;
}
a[href ^="https://"] {
   color: #0066BB;
    background: url("../EEP/src/lock_icon.gif") center right no-repeat;
    padding-right: 16px;
}
a[href ^="mailto:"] {
   color: #0066BB;
    background: url("../EEP/src/mail_icon.gif") center right no-repeat;
    padding-right: 18px;
}
a[href ^="news://"] {
   color: #0066BB;
    background: url("../EEP/src/news_icon.png") center right no-repeat;
    padding-right: 18px;
}
a[href ^="ftp://"] {
   color: #0066BB;
    background: url("../EEP/src/file_icon.gif") center right no-repeat;
    padding-right: 18px;
}
a[href ^="irc://"] {
   color: #0066BB;
    background: url"(../EEP/src/discussionitem_icon.gif") center right no-repeat;
    padding-right: 18px;
}
a[href $=".ogg"], a[href $=".OGG"],
a[href $=".mid"], a[href $=".MID"],
a[href $=".midi"], a[href $=".MIDI"],
a[href $=".mp3"], a[href $=".MP3"],
a[href $=".wav"], a[href $=".WAV"],
a[href $=".wma"], a[href $=".WMA"] {
    background: url("../EEP/src/audio.png") center left no-repeat;
    padding-left: 19px;
}
a[href $=".ogm"], a[href $=".OGM"],
a[href $=".avi"], a[href $=".AVI"],
a[href $=".mpeg"], a[href $=".MPEG"],
a[href $=".mpg"], a[href $=".MPG"] {
    background: url("../EEP/src/video.png") center left no-repeat;
    padding-left: 19px;
}
a[href $=".pdf"], a[href $=".PDF"],
a[href *=".pdf#"], a[href *=".PDF#"],
a[href *=".pdf?"], a[href *=".PDF?"] {
    background: url("../EEP/src/document.png") center left no-repeat;
    padding-left: 19px;
}
a[href $=".zip"], a[href $=".ZIP"],
a[href $=".rar"], a[href $=".RAR"],
a[href $=".exe"], a[href $=".EXE"],
a[href $=".msi"], a[href $=".MSI"],
a[href $=".dmg"], a[href $=".DMG"],
a[href $=".gz"], a[href $=".GZ"],
a[href *=".gzip"], a[href *=".GZIP"] {
    background: url("../EEP/src/download.png") center left no-repeat;
    padding-left: 19px;
}

a[href $=".html"],a[href $=".HTML"],a[href $=".php"],a[href $=".PHP"] {
    display:inline-block;
    background:url("../EEP/src/internal_link_icon.png") center right no-repeat;
    padding-right: 19px;
}
.nav
{
 margin-left:auto;
 margin-right:auto;
 width: 95.5em;
 height: 3.75em;
 padding: 0.1em;
 position: relative;   <!-- neu -->
 z-index:-1;
}

.nav div
{
 font-family: helvetica, impact, sans-serif;
 clear: left;
}

.menu
{
 margin: 0;
 padding: 0;
 text-align: center;
 font-family: helvetica, impact, sans-serif;
 font-size: 13px;
}

.menu li
{
 float: left;
 position: relative;
 list-style: none;
 width: 10.6em;
 margin: 0.4em;
 padding: 6px 6px 0;
 background: #7d7d7d url(bilder/verlauf1.png) repeat-x 0 -110px;
 border-radius: 2em;
 line-height: 100%;
 border-radius: 2em;
 -webkit-border-radius; 2em;
 -moz-border-radius: 2em;
 -webkit-box-shadow: 0 1px 3px rgba (0,0,0,.4);
 -moz-box-shodow: 0 1px 3px rgba(0,0,0,.4);
}

.menu ul {
 display: none;
 margin: 0;
 padding: 0;
 width: 162px;
 position: absolute;
 top: 1px;
 left: 0;
 background: #ddd url(bilder/verlauf.png) repeat-x 0 0;
 border: solid 1px #b4b4b4;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
 box-shadow: 0 1px 3px rgba(0,0,0,.3);
}


.menu li ul
{
 display: none;
 margin: 0;
 padding: 0;
 position: absolute;
 top: 2.7em;
 left: -0.4em;
}

.menu li:hover ul
{
 display: block;
}

.menu li ul li
{
 float: none;
 display: block;
 margin-bottom: -0.2em;
}

.menu li a
{
 display: block;
 margin: 0.2em;
 padding: 0.2em;
 text-decoration: none;
 font: 10pt/1.5em arial;

<!-- border: 1px solid black;  -->

 color: #0000A0;
 background-color: #808080;
 border-left-color: white;
 border-top-color: white;
}

.menu li a:hover
{
 background-color: transparent;
 color: white;
}

.menu li ul li a:hover
{
 background: #0078ff url(bilder/verlauf.png) repeat-x 0 -100px !important;
 color: #fff !important;
 border-radius: 12px;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
 text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

.menu a {
 font-wight: bold;
 color:#e7e5e5;
 text-decoration: none;
 display: block;
 padding: 8px; 20px;
 margin: 0;
 border-radius: 1.6em;
 -webkit-border-radius: 1.6em;
 -moz-border-radius: 1.6em;
 text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.menu .current a, .menu li:hover > a {
 background: #666 url(bilder/verlauf.png) repeat-x 0 -40px;
 color: white;
 border-top: solid 1px #f8f8f8;
 -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
 -moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);
 box-shadow: 0 1px 1px rgba(0,0,0,.2);
 text-shadow:0 1px 1px rgba(255,255,255,1);
}

.menu ul li:hover a, .menu li:hover li a {
 background: none;
 border:none;
 color: white;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
}

.menu ul a:hover {
background: #0078ff url(bilder/verlauf.png) repeat-x 0 -100px !important;
color: #fff !important;
-webkit-border-radius: 0;
-moz-border-radius: 0;
text-shadow: 0 1px 1px rgba(0,0,0,.1);
}

.menu ul li:first-child > a {
-webkit-border-top-left-radius: 9x;
-moz-border-radius-topleft: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-readius-topright; 9px;
}

.menu ul li:last-child > a {
-webkit-border-bottom-left-radius: 9px;
-moz-border-radius-bottomleft: 9px;
-webkit-border-bottom-right-radius: 9px;
-moz-border-radius-bottomright: 9px;
}

  /* Schatten */
.schatten img
{
 top: 5px;
 margin:-5px 5px 5px -5px;
 display: block;
 position: relative;
 padding: 5px;
 background-color: #fcfcfc;
 border: ipx solid #ccc;
 border-left: 1px solid #ccc;
 border-top: 1px solid #ccc;
 border-right: 1px solid #888;
 border-bottom: 1px solid #888;
 margin-right: 20px;
 margin-left: 20px;
 margin-bottom: 10px;
 z-index: -1;
}